Subject: Re: Having problems doing ftp to master?

From: Michael Meskes <[email-masked]>
Date: Thu, 11 Jul 1996 14:24:25 +0200 (MET DST)

Apparently my first try bounced, so I'll try again.

Guy Maor writes:
> > > 425 Can't create data socket (206.139.73.161,20): Address already in use.
> > > 
> > > Can anyone shed some light on this?  Getting the files from master
> > > works.
> > 
> > Something similar with me yesterday but it seems to be fine now.
> 
> Apparently it was a bug in Linux 2.0.1 which was fixed in one of 2, 3,
> or 4.

Unfortunately this isn't the only problem. My mirror doesn't get a single
file because it can't read buzz-fixes. All I get is the error message that
buzz-fixes is unreadable. Please fix that or my mirror image will be pretty
old when I return from vacation. :-)

Or is there something wrong with my mirror? But it worked until last week.

Michael

-- 
Michael Meskes                   |    _____ ________ __  ____
[email-masked] |   / ___// ____/ // / / __ \___  __________
[email-masked]                  |   \__ \/ /_  / // /_/ /_/ / _ \/ ___/ ___/
[email-masked]                |  ___/ / __/ /__  __/\__, /  __/ /  (__  )
Use Debian Linux!		 | /____/_/      /_/  /____/\___/_/  /____/